package com.tzld.piaoquan.ad.engine.commons.util;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class TimerWatchUtil {

    private final static Logger log = LoggerFactory.getLogger(TimerWatchUtil.class);

    public static void printCost(String method,int step,long begin){
        log.info("svc={}_byTimerWatchUtil step={} begin={} cost={}",method,step,begin,System.currentTimeMillis()-begin);
    }
}
